Create a new creator media kit with initial content
POST
/media-kits/newAuthorization
ApiKey AuthorizationBearer <token>
Public API key from creator or agency settings. The complete secret is shown once.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/media-kits/new" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "data": null, "meta": {}, "request_id": "string"}